package projectEQ2440.QRcode.mask;


class Mask111 extends Mask {

	public Mask111() {
		this.index = 7;  
	}
	
	@Override
	public boolean value(int i, int j) {
		return ((i*j)%2 + (i+j)%3)%2 == 0;
	}

}
